BODY {
margin-left : 0px;
margin-top : 12px;
background-color : #ffffff;

}
P {
color : #333333;
font-family : Verdana, Geneva, Arial, sans-serif;
font-size : 9px;
text-align : left;
background-color : transparent;

}

A:link {
font-family: Verdana, Geneva, Arial, sans-serif;
color: #ff6600;
text-decoration: none;
background-color : transparent;
}